If new version doesn't work

If your Revive Old Post updated and the new version doesn't work there is an easy fix for this.

Before following these steps, we advise you make a back up of your current website in case something goes wrong. You can simply do a back up with a plugin, and for that we suggest Duplicator or Customizer Export/Import plugins.

1. Download an older version of the plugin from WordPress.org: https://wordpress.org/plugins/tweet-old-post/advanced/. You'll find the 'PREVIOUS VERSIONS' option in the end of the page.

2. Manually upload it in your plugins folder, activate and use.

  • Note: Do not upgrade your plugin if you want to use the older version.

Alternatively, you can use Rollback to previous version option and it will install and activate the previous version of the plugin. Here's how you can do that:

1. Go to WordPress Dashboard > Plugins > Installed Plugins.

2. Search for Revive Old Posts (Former Tweet Old Post) from the plugin list, and there you'll find Rollback to v<PREVIOUS VERSION>.

3. Click on that option, and you'll be redirected to a page while the previous plugin is being installed and activated.

4. Return back to Plugins page, and you'll see the older version activated.

Also, please do contact us at: https://revive.social/support/ and we'll help you fixing the issue you are facing with the new version.